<?xml version="1.0" encoding="utf-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file source-language="en" target-language="ja" datatype="plaintext" original="about.en.xlf">
        <body>
            <trans-unit id="about.title">
                <source>about.title</source>
                <target>Kimai について</target>
            </trans-unit>
            <trans-unit id="support">
                <source>support</source>
                <target>サポート</target>
            </trans-unit>
            <trans-unit id="website">
                <source>website</source>
                <target>ホームページ</target>
            </trans-unit>
            <trans-unit id="help">
                <source>help</source>
                <target>ドキュメント</target>
            </trans-unit>
            <trans-unit id="donate">
                <source>donate</source>
                <target>Kimai の発展のために寄付を行う</target>
            </trans-unit>
            <trans-unit id="published_under">
                <source>published_under</source>
                <target>%kimai% は次のもとに公開されています</target>
            </trans-unit>
            <trans-unit id="special_thanks">
                <source>special_thanks</source>
                <target>Special thanks go to …</target>
            </trans-unit>
            <trans-unit id="library_authors">
                <source>library_authors</source>
                <target>… これらのソフトウェア・ライブラリなくして Kimai は実現できませんでした。作成者の方々に感謝します 👍</target>
            </trans-unit>
        </body>
    </file>
</xliff>
